1 Reply Latest reply on Jul 6, 2011 1:30 PM by Claus Ibsen

    Windows Server 2008 R2 Support

    Travis Klotz Newbie

      What plan does FuseSource have for supporting  ActiveMQ and ServiceMix on a Windows Server 2008 R2 platform?  I notice the current support matrix only goes up to Windows 2003, and then only on a 1.5 JVM.   However the current ActiveMQ docs say that JDK 1.6.0_18 is required and that a 1.5 JVM is NOT supported.  Does this mean that the latest version of ActiveMQ and ServiceMix are not supported on any Windows platform at all?